<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:h="http://www.w3.org/1999/xhtml">
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:ime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                rdf:datatype="http://www.w3.org/2001/XMLSchema#string">werwrwer</pred:ime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:prezime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">tryrtwerwr</pred:prezime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:ulica xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">yrtywr</pred:ulica>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">rtyrtyr</pred:broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:postanski_broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                           rdf:datatype="http://www.w3.org/2001/XMLSchema#string">yrtyrwr</pred:postanski_broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:drzava xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                   rdf:datatype="http://www.w3.org/2001/XMLSchema#string">tyrtywe</pred:drzava>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:telefon xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">rtyrtyt</pred:telefon>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:email xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">nenadprwetkovic23@hotmail.rs</pred:email>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:faks xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">rtyrtyerwer</pred:faks>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:ime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                rdf:datatype="http://www.w3.org/2001/XMLSchema#string">rtyryrty</pred:ime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:prezime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">tyrtywr</pred:prezime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:ulica xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">tyrtyrtwer</pred:ulica>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">ryrtyrtywr</pred:broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:postanski_broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                           rdf:datatype="http://www.w3.org/2001/XMLSchema#string">rtwr</pred:postanski_broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:drzava xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                   rdf:datatype="http://www.w3.org/2001/XMLSchema#string">yrtywerwre</pred:drzava>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:telefon xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">rtyrty</pred:telefon>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:email xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">ahdkhasdjhweajkd@gmail.com</pred:email>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:faks xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">rtyrtyrwerwe</pred:faks>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:ime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                rdf:datatype="http://www.w3.org/2001/XMLSchema#string">rtyr</pred:ime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:prezime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">tyrty</pred:prezime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:ulica xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">ryr</pred:ulica>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">yr</pred:broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:postanski_broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                           rdf:datatype="http://www.w3.org/2001/XMLSchema#string">tyrtywer</pred:postanski_broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:drzava xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                   rdf:datatype="http://www.w3.org/2001/XMLSchema#string">rtyrtywr</pred:drzava>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:telefon xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">rtyty</pred:telefon>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:email xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">sjdhadhkjadh@asdhaj.com</pred:email>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:faks xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">rtyrty</pred:faks>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-3341-2023">
      <pred:stanje xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                   rdf:datatype="http://www.w3.org/2001/XMLSchema#string">ODOBREN</pred:stanje>
   </rdf:Description>
</rdf:RDF>
